<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>Découvrez</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>Après la mise à jour, macOS échoue parfois à autoriser correctement l’application.
Retirez d’abord Mos de la liste, puis ajoutez-la de nouveau pour l’autoriser.
(Vous pouvez aussi faire glisser l’icône ci-dessus directement.)</string>
	<key>265-WS-XEd.title</key>
	<string>Contributeurs</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>Personnalisez les boutons de souris pour améliorer votre expérience</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>Coréen</string>
	<key>5cx-xS-eRe.title</key>
	<string>Un petit job pour votre souris.</string>
	<key>89F-B4-NIY.title</key>
	<string>Application</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>Défilement</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>Icône dans la barre de statut</string>
	<key>AM8-cj-DnH.title</key>
	<string>Nourrissez 🍥 un animal MIAOU</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>AbN-7n-hF7.title</key>
	<string>Bouton</string>
	<key>Aur-fR-tik.title</key>
	<string>Version actuelle</string>
	<key>B3O-iI-E7v.title</key>
	<string>Définir l’accélération du défilement</string>
	<key>B8B-hi-x3v.title</key>
	<string>Etape</string>
	<key>BTN-VC-123.title</key>
	<string>Boutons</string>
	<key>Car-A5-sHp.title</key>
	<string>Turc</string>
	<key>D0v-Oj-ekP.title</key>
	<string>A quel point ce chat est gros ?</string>
	<key>DS8-og-1pp.title</key>
	<string>Personnalisez la configuration pour des apps spécifiques</string>
	<key>DYt-9m-sTf.title</key>
	<string>Autoriser l’accès</string>
	<key>DsD-EW-zCH.title</key>
	<string>Définir la durée de l’animation du défilement</string>
	<key>E82-7w-YCr.title</key>
	<string>Démarrage</string>
	<key>EWu-DP-7Gj.title</key>
	<string>Mises à jour</string>
	<key>FIh-fA-18k.title</key>
	<string>Fenêtre de bienvenue</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>Liste des contributeurs</string>
	<key>Gct-aO-hq1.title</key>
	<string>Russe</string>
	<key>Gcw-Ir-olP.title</key>
	<string>Vitesse</string>
	<key>Gmk-Ru-er7.title</key>
	<string>Ajouter Application</string>
	<key>GtT-zh-x8d.title</key>
	<string>Défilement doux vertical</string>
	<key>H2Z-K0-g9o.title</key>
	<string>Inverser le défilement</string>
	<key>HLn-aB-Grd.title</key>
	<string>Choisir une action</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>Général</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>JQK-PN-VMN.title</key>
	<string>Défilement</string>
	<key>Jan-OY-m70.title</key>
	<string>Définir la distance de défilement minimale</string>
	<key>KnM-kA-wn5.title</key>
	<string>Remplacer le défilement vertical par le défilement horizontal</string>
	<key>Ksp-g1-48g.title</key>
	<string>Mode liste autorisée</string>
	<key>Lhz-x5-X0I.title</key>
	<string>Traduction</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. Tous droits réservés.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>Défilement doux</string>
	<key>Nh1-iw-yGN.title</key>
	<string>Fluidité horizontale</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>Applications en cours d’exécution</string>
	<key>RfV-Ow-3mF.title</key>
	<string>A propos</string>
	<key>Rgq-87-vjY.title</key>
	<string>Désactiver temporairement le défilement doux pour améliorer la précision du défilement</string>
	<key>SUM-eh-Lms.title</key>
	<string>Autre</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>Vérifier maintenant</string>
	<key>TUE-3v-CaJ.title</key>
	<string>La génération de ce graphique impacte les performances du défilement. Fermez la fenêtre lorsque vous ne l’utilisez pas.</string>
	<key>ThS-Rm-st2.title</key>
	<string>Aucune application n’est Spéciale</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>Désactivé</string>
	<key>W2z-NX-9UO.title</key>
	<string>Peut affecter le comportement du défilement</string>
	<key>Wls-5g-cNZ.title</key>
	<string>Paramétrage Global Hérité</string>
	<key>XMw-QE-lsq.title</key>
	<string>Un problème ?</string>
	<key>XjY-7g-GLL.title</key>
	<string>Nom de l’application</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>Augmenter la vitesse de défilement sur les longues pages</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>Contributeurs</string>
	<key>ZMc-lN-S4q.title</key>
	<string>Chinois simplifié</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>Nom de l’application</string>
	<key>aPi-cE-maK.title</key>
	<string>Donnez via PayPal</string>
	<key>bB5-2R-9Da.title</key>
	<string>Relancez Mos pour afficher l’icône masquée</string>
	<key>bQw-5w-Yv0.title</key>
	<string>Touche de bascule</string>
	<key>bga-wG-iim.title</key>
	<string>Application</string>
	<key>bqU-Is-gFB.title</key>
	<string>Durée</string>
	<key>bsq-Pe-sDy.title</key>
	<string>Activer défilement fluide</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>Vous devez relancer Mos pour prendre en compte ce paramétrage</string>
	<key>cTe-aL-0GQ.title</key>
	<string>Désactivé</string>
	<key>cvF-hf-KVW.title</key>
	<string>Préférences</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Sélectionner depuis le Finder</string>
	<key>eVu-TE-yMr.title</key>
	<string>Inversion horizontale</string>
	<key>ebE-Zf-T98.title</key>
	<string>Touche de blocage</string>
	<key>epU-lS-atX.title</key>
	<string>Aucune action</string>
	<key>fXu-uF-M3Q.title</key>
	<string>Assigner un bouton à une action spécifique</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>Raccourci</string>
	<key>gz6-ih-1iJ.title</key>
	<string>Allemand</string>
	<key>hGj-vV-zcY.title</key>
	<string>Masquer l’icône dans la barre des tâches</string>
	<key>hOO-M8-I1z.title</key>
	<string>Touche d’accélération</string>
	<key>iW5-CD-5OC.title</key>
	<string>Défilement</string>
	<key>iki-Jk-qSr.title</key>
	<string>Bloquer temporairement le défilement doux</string>
	<key>jaq-Cb-dKM.title</key>
	<string>Personnaliser le paramétrage pour chaque app</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>Chinois traditionnel</string>
	<key>l7O-So-nw1.title</key>
	<string>Bouton d’enregistrement</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>Simuler Trackpad (Beta)</string>
	<key>qjy-uD-jMy.title</key>
	<string>Inversion verticale</string>
	<key>sdr-Ih-rCr.title</key>
	<string>Action</string>
	<key>t00-ho-RN1.title</key>
	<string>Pas effectif ?</string>
	<key>t2D-X2-Y6W.title</key>
	<string>Réinitialiser tout</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>Applications en cours d’exécution</string>
	<key>tum-Lo-TC6.title</key>
	<string>Aucun bouton configuré actuellement</string>
	<key>u2R-oy-a1c.title</key>
	<string>Payez-moi un café</string>
	<key>v26-RK-BtL.title</key>
	<string>Le mode liste autorisée fait que Mos ne s’applique qu’aux apps de la liste.</string>
	<key>vFk-37-HRU.title</key>
	<string>Désactivé</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>0.1-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>Vérifier mises à jour :</string>
	<key>vjK-Rg-us9.title</key>
	<string>Inverser le sens de la roue</string>
	<key>wrT-sk-Qjf.title</key>
	<string>Anglais</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string>Application</string>
	<key>xnQ-YR-qNR.title</key>
	<string>Vous attend</string>
	<key>xoR-7p-3qj.title</key>
	<string>Démarrer avec la session</string>
	<key>yDf-dn-Mcz.title</key>
	<string>Page d'accueil</string>
	<key>yFl-4N-WcD.title</key>
	<string>Votre souris est sur le point de vous faire bénéficier d’une meilleure expérience de défilement. Munissez-vous d’elle, il y a d’abord quelques détails à vérifier.</string>
</dict>
</plist>
